
Redmine - Patch #42104

Update MiniMagick to 5.2

2025-01-15 10:00 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Gems support Estimated time: 0.00 hour

Target version: 6.1.0   

Description

https://rubygems.org/gems/mini_magick

Associated revisions

Revision 23440 - 2025-01-15 10:02 - Go MAEDA

Update MiniMagick to 5.1 (#42104).

Revision 23593 - 2025-04-01 03:43 - Go MAEDA

Update MiniMagick to 5.2 (#42104).

History

#1 - 2025-01-15 10:03 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch in r23440.

#2 - 2025-04-01 03:43 - Go MAEDA

- Subject changed from Update MiniMagick to 5.1 to Update MiniMagick to 5.2

Updated MiniMagick to 5.2 in r23593.
